# Webpack file path loader

A Webpack loader that adds root-related file path to module.

## Installation

Install via npm:

```
npm install --save ecosoft-file-path-loader
```

## Usage with webpack.config

``` javascript
module : {
  loaders : [
    {
      test: /\.js?$/,
      loader: 'file-path',
      include: path.join(__dirname, 'src/'),
      query: {
        root: __dirname
      }
    }
  ]
}
```
