'use strict'

const path = require('path');
const loaderUtils = require('loader-utils');

module.exports = function(text) {
  this.cacheable && this.cacheable();
  const query = loaderUtils.parseQuery(this.query);
  const { root } = query;
  const filePath = path.relative(root, this.resourcePath);
  const result = `${text}

module.exports.default && (Object.defineProperty(
  module.exports.default,
  '__FILE_PATH__',
  { value: '${filePath}' }
));`;

  return result;
};
